@media (max-width: 1200px) {
  header {
    .container {
      padding: 0px 15px;

      .col-12, .col-md-9 {
        padding-right: 0;
        padding-left: 0;
      }

    }
  }
}

@media (max-width: 992px) {
  header {
    position: relative;

    .container {
      padding: 0 15px;
    }

  }

  main {
    .bloc-lieux {
      padding: 20px 10%;
    }

    .bloc-actualite {

      .container {

        .row {

          .col-12 {

            .background-orange {
              padding: 20px 10%;
            }

            .map {
              .contact {
                padding: 20px 10%;
              }
            }
          }
        }
      }
    }
  }

  footer {
    text-align: center;

    .num {
      text-align: center;
    }

    .orange {
      text-align: center;
    }

    .padding {
      display: none;
    }

    .plan-site {
      padding: 10px;
    }

    .social {
      a {
        color: @blanc;
        font-size: 30px;
      }
    }
  }
}

@media (max-width: 767px) {
  header {
    position: relative;
    z-index: 10;
    height: 60px;
    line-height: 60px;

    .logo-futuroscope {
      height: 60px;

      .logo-taille {
        width: auto;
        height: 80%;
        display: inline-block;
        vertical-align: middle;
      }
    }

    .menu-burger {
      display: block;
      position: absolute;
      right: 0;
      top: 0;
      height: 100%;
      width: 60px;
    }


    .content-menu {
      position: absolute;
      top: 100%;
      left: 100%;
      right: 0;
      opacity: 0;
      visibility: hidden;
      background: @blanc;
      line-height: 20px;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      display: block !important;

      &.open {
        opacity: 1;
        visibility: visible;
        left: 0;
      }

      .menu {
        float: left;
        width: 100%;

        .item-menu {
          width: 100%;
          border-right: none;
          border-bottom: 1px solid @couleur-ligne;
          padding: 10px;
        }

        .item-menu:first-child {
          border-top: 1px solid @couleur-ligne;
        }
      }

      .menu-droite {
        float: left;
        width: 100%;


        .titre {
          width: 50%;
          padding: 0;
          font-size: 16px;

          .navbar-content {
            width: 100%;
            border-bottom: 1px solid @couleur-ligne;
            padding: 20px;
          }
        }

        .icon-droit {
          background: @couleur-ligne;
          width: 50%;
          padding: auto 50%;

          i {
            font-size: 40px;
          }
        }


      }

    }

  }

  main {
    .bloc1 {
      min-height: 200px;

      .titre-background {
        .titre {
          font-size: 12px;
        }

        .sous-titre {
          font-size: 25px;
        }
      }
    }

    .bloc-evenement {
      .row {
        .col-12 {
          .evenement {
            max-height: 250px;
          }
        }
      }
    }

    .bloc-actualite {

      .container {

        .row {

          .col-12 {

            .background-orange {

              .background-clair {

                .texte {
                  padding: 10px;


                  p {
                    padding: 5px;
                  }

                  .detail-article {
                    color: @couleur-actu;
                    font-size: 12px;
                    font-family: "Source Sans Pro", sans-serif;
                    font-style: italic;
                  }

                  .resume-actualite {
                    padding: 10px 0;
                  }

                }
              }
            }

          }
        }
      }
    }
  }

}

@media screen and (max-width: 700px) {
  #burger {
    visibility: visible;
  }

  .burger {
    display: block;
    height: 40px;
    width: 30px;
    float: right;
    cursor: pointer;
  }

  nav {
    list-style: none;
    overflow: hidden;
    min-height: 40px;
    margin: 0px auto;
  }

  nav li {
    display: none;
  }

  nav li.open {
    float: none;
    //text-align: left;
    margin: 0;
    visibility: visible;
    display: block;
    text-align: center;
    padding-top: 40px;
    width: 100%;
    height: auto;
  }
}

@media (max-width: 650px) {
  main {
    .bloc-actualite {
      .container {
        .background-clair {
          .col-lg-6 {
            img {
              width: 90%;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 575px) and (min-width: 400px) {
  main .bloc-evenement .evenement > img {
    height: auto;
    width: 100%;
  }
}


/*
@media (max-width: 850px) {

}
*/